services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\ActivityBundle\Controller\:
        resource: '../../Controller/'
        tags: ['controller.service_arguments']

    Chill\ActivityBundle\Controller\ActivityController:
        tags: ['controller.service_arguments']
